From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Mar 2001 06:15:00 -0800 (PST)

Nicole - Plese confirm to Stephanie Panus [(713) 345-3249] that these are 
ready to go so that she can prepare execution copies here while you prepare 
execution copies there.  With the exception of the letter, the documents can 
be executed in counterparts.  We will get the letter signed and faxed to you 
ASAP.  Thanks, Frank